.container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 80vh;
  margin-bottom: 50px;
  background:  #daddcc;
}

.slider-wrapper {
  overflow: hidden;
  max-width: 100%;
  margin:70px;
}

.card-item {
  height: auto;
  color: #fff;
  background: #0005;
  user-select: none;
  padding:35px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  backdrop-filter: blur(30px);
}

.card-item h2{
  color: #0009;
}

.user-image {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-bottom: 40px;
  border: 3px solid #fff;
  padding: 4px;
}

.user-profession {
  font-size: 1.2em;
  color: #e3e3e3;
  font-weight: 500;
  margin: 30px;
  text-align: justify;
}

.message-button {
  font-size: 1.25rem;
  padding: 10px 35px;
  color: #fff;
  border-radius: 6px;
  font-weight: 500;
  cursor: pointer;
  background: #86a8aa;
  border: 1px solid transparent;
  transition: .3s ease;
}

.message-button:hover {
  background: #0008;
  border: 1px solid #fff;
  color: #fff;
}

.swiper-pagination-bullet {
  background: #000;
  height: 13px;
  width: 13px;
  opacity: 0.5;
}

.swiper-pagination-bullet-active {
  opacity: 1;
}

.swiper-slide-button {
  color: #000;
  margin-top: -55px;
  transition: 0.2s ease;
}

.swiper-slide-button:hover {
  color: #4658ff;
}

@media (max-width: 768px) {
  .slider-wrapper {
    margin: 0 10px 40px;
  }

  .swiper-slide-button {
    display: none;
  }
}